if exists(select 1 from sysobjects where name='pr_rpt_mobile_get_operator_information')
  drop procedure pr_rpt_mobile_get_operator_information
go

CREATE procedure pr_rpt_mobile_get_operator_information
as
begin	
	select oper_id AS opercode ,oper_name AS opername
	from t_sys_operator 
	where oper_status = 'Õý³£'
	order by oper_id
END
go